Subject: bug#28891: "parted -l" stops in between for user input

From: Rayagonda Kokatanur <[email-masked]>
Date: Wed, 18 Oct 2017 12:26:54 +0530

Hi,

When I run "parted -l" command it stops for user input, its annoying and
every time user has to enter "ignore" to go ahead. Please suggest how do I
stop this message and disable "rpmb" and other "boot" partitions.

FYI,

root@bcm958742k:~# parted -l
[77373.194992] print_req_error: I/O error, dev mmcblk0rpmb, sector 0
Error: [77373.250514] print_req_error: I/O error, dev mmcblk0rpmb, sector 0
/dev/mmcblk0rpmb: unrecognised disk label
Warning: Error fsyncing/closing /dev/mmcblk0rpmb: Input/output error
                                       [77373.292179]  nvme0n1: p1
Retry/Ignore?

Best regards,
Rayagonda